body {
	color:<?php echo $bodyText; ?>;
    <?php if ($backgroundImage!="none") { ?>
    background:<?php echo $backgroundColor; ?> url(<?php echo $template_path; ?>/images/patt_<?php echo $backgroundImage; ?>.jpg) <?php echo $repeat; ?>;
    <?php }else{ ?>
    background:#<?php echo $backgroundColor; ?>;
    <?php } ?>
    <?php if ($backgroundImage==5) { ?>
    background-position:0px 96px;
    <?php } ?>
}

<?php if ($backgroundImage==4) { ?>
.wrapper1 {
	background:#03468f;
}
<?php } ?>

a:link,a:visited,.last a:link,.last a:visited  {
	color:<?php echo $linkColor; ?>;
}

.wrapper,.wrapper6 {
	width:<?php echo $overallWidth; ?>px;
}

.top_l,.bottom_l {
	width:<?php echo $roundedWidth; ?>px;
}

#topmenu,.path,.gallery,.carousel_module,.upper,.bottom,.footer_wrap,.main_area,.header {
	width:<?php echo $templateWidth; ?>px;
}

.content_wrap,.content_wrap_left {
	width:<?php echo $contentWidth; ?>px;
}

.column_left {
	width:<?php echo $columnLeftWidth; ?>px;
}

.column_right {
	width:<?php echo $columnRightWidth; ?>px;
}

.header_menu {
	width:<?php echo $headerMenuWidth; ?>px;
}

h1 {
	color:<?php echo $componentHeadingText; ?>;
}

h2, h3, h4 {
	color:<?php echo $headingText; ?>;
}

h2 a:hover {
	color:<?php echo $headingHoverText; ?>;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text {
    color:<?php echo $columnText; ?>;
}

div.moduletable h3 span, div.moduletable_menu h3 span, div.moduletable_text h3 span, a.hotreadmore, .hotMonth {
	color:<?php echo $columnFirstWord; ?>;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	color:<?php echo $columnHeading; ?>;
}

#nav li:hover a {
    color:<?php echo $topMenuHoverText; ?>;
}

#nav li a {
    color:<?php echo $topMenuText; ?>;
}

#topmenu .sub {
	color:<?php echo $topMenuSubText; ?>;
}

.header_menu a:link,.header_menu a:visited,.header_menu a:hover {
	color:<?php echo $headerMenu; ?>;
}

.column_right ul.menu li a:link, .column_right ul.menu li a:visited, .column_left ul.menu li a:link, .column_left ul.menu li a:visited {
	color:<?php echo $mainMenuText; ?>;
}

.column_right ul.menu li a:hover, .column_left ul.menu li a:hover {
	color:<?php echo $mainMenuHoverText; ?>;
}

.column_right li.active a, .column_left li.active a:link, .column_left li.active a:visited {
	color:<?php echo $mainMenuTextActive; ?> !important;
}

#c1,#c2,#c3 {
	background:<?php echo $bottomModulesBg; ?>;
}

.bottom,.bottom p,.bottom div,.bottom a:link,.bottom a:visited {
	color:<?php echo $bottomModulesText; ?>;
}

.bottom div.moduletable h3,
.bottom div.moduletable h3 span {
	color:<?php echo $bottomModulesHeading; ?>;
}